Jump to content
  • Please do not post a message for the purpose of insulting, incitement to hatred, sexual remarks and any other which does not respect our terms of use !

Modifier la version de xampp ?


Counyamamaw

Recommended Posts

Bonsoir, je viens vers vous, j'ai fait des recherches, je souhaite installer mon HabboCMS, mais apparement la dernière version de xampp est en PHP7 et j'ai vu que le cms ne fonctionner que avec la version PHP5.2.

 

Comment faut-il faire pour revenir en PHP 5.2 avec xampp ?

 

Cordialement,

Link to post
Share on other sites

  • Administrateur

To access this link, please log in.

 

Salut,

 

Ta question est-elle résolue?

 

Ceci est un message automatique.

#### Messages fusionnés ####

    Salut Counyamamaw ,
    Ton sujet a été déplacé pour une des deux raisons suivantes :

    - Ta demande a été résolue.

    - Ton sujet se trouvait dans la mauvaise catégorie.

        
      Ceci est un message automatique.

J'essaie de m'adoucir, mais l'humain me rend noir.

  • J'aime 1
Link to post
Share on other sites

  • Solife changed the title to Modifier la version de xampp ?
Il y a 2 heures, Counyamamaw a dit :

Il n'y a pas de version 5.2, comment savoir que la version est en PHP5.2 ?

Prend la version 5.6 alors (c'est marquer normalement)

  • J'aime 1
Link to post
Share on other sites

Il y a 12 heures, Masako a dit :

Prend la version 5.6 alors (c'est marquer normalement)

J'ai prit la version 1.7.1, ça fonctionne le phpmyadmin n'est pas top mais bon osef :)

Merci à toi de ton aide

Link to post
Share on other sites

  • Administrateur
    Salut Counyamamaw ,
    Ton sujet a été déplacé pour une des deux raisons suivantes :

    - Ta demande a été résolue.

    - Ton sujet se trouvait dans la mauvaise catégorie.

        
      Ceci est un message automatique.

J'essaie de m'adoucir, mais l'humain me rend noir.

Link to post
Share on other sites

Guest
This topic is now closed to further replies.
×
×
  • Create New...